body {
	color: $black;
	font-family: $main-font-family;
	font-size: 16px;

	div.wrap {
		height: 100%;
		margin: 0 auto;
		max-width: 1200px;
		padding: 0 200px;

		h1 {
			font-family: $second-font-family;
			font-size: 30px;
			line-height: 40px;
			margin-bottom: 100px;
			text-align: center;
		}
	}
}